.flex {
    display: flex;
}

.f-column {
    flex-direction: column;
}

.heading_block {
    justify-content: space-between;
    margin-top: 50px;
    margin-bottom: 86px;
}

/* Info */
.main-info_block {
    width: 45%;
    color: #2F4992;
    justify-content: space-between;
}

.main-info_block .heading_text {
    background-color: #F4F4F9;
    border: 1px solid rgba(191, 219, 254, 0.5);
    border-radius: 30px;
    font-size: 14px;
    padding: 12px 16px;
    width: fit-content;
}

.main-info_block .heading_title {
    font-weight: 700;
    font-size: 60px;
    line-height: 75px;
    letter-spacing: -1.5px;
}

.main-info_block .title_gradient {
    background-image: linear-gradient(90deg, #212F84 6.9%, #2F4992 16.38%, #4F86B1 40.17%, #68B6C9 61.97%, #7AD9DB 81.07%, #85EEE6 96.71%, #89F6EA 106.96%);
    color: transparent;
    background-clip: text;
}

.main-info_block .heading_descr {
    color: #475569;
    font-size: 20px;
    line-height: 32px;
}

.main-info_block .btn_wrapper {
    margin: 40px 0;
}

.main-info_block .btn_wrapper a {
    padding: 20px;
    border-radius: 16px;
}

.main-info_block .btn_wrapper a span:last-child {
    font-weight: 400;
}

.main-info_block .heading_info {
    justify-content: space-between;
}

.main-info_block .heading_info .text_top {
    font-size: 30px;
}

.main-info_block .heading_info .text_bottom {
    font-size: 14px;
}


/* Slider */
.main-slider {
    width: 50%;
}

.heading_block .main-slider__body {
    max-height: unset;
}

.heading_block .main-slider__wrapper {
    display: flex;
    flex-direction: column;
}

.heading_block .main-slider__wrapper .main-slider__controller {
    position: relative;
    margin: 55px auto 0;
    width: 100%;
    right: unset;
    bottom: unset;
    max-width: unset;
    color: #212F85;
    background-color: #F3F3F8;
    border-radius: 4px;
}

.heading_block .main-slider__wrapper .main-slider__controller ul li {
    background-color: #212F85;
}

.heading_block .main-slider__item-body {
    height: 358px;
}

.heading_block .main-slider__image > img {
    border-radius: 16px;
}

